Subject: [AAA-WG]: Experimental Command Codes

From: <[email-masked]>
Date: Thu, 27 Jun 2002 10:02:01 +0300

Hi all,

I am currently editing the text of the document, according to the resolution
for vendor-specific command codes becoming experimental command codes.  In
section 11.2.1  Command Codes, I will add text explaning what an
experimental command code is, what its purpose is, what its limitations are, etc.
I will submit this later today.

However, there are number of places where the text references vendor-specific
command codes. I am currently fixing this text, changing the reference to
vendor-specific to experimental, and adding a (see section 11.2.1 for information
and limitations on experimental command codes).  This is needed, because if someone
does ever use an experimental command, we want to ensure that there is a sufficient
'fire wall' around it, so the experimental command will not cause any troubles to
anyone else. Please keep that in mind when you comment on the next several mails
which will follow.

thanks,
John